@charset "utf-8";
/* CSS Document */


/*to override a style from the gov main.css*/
#header #header-main-row1 .navbar-header {
    padding-bottom: 0;
}

#header-main {
    position: relative;
    box-shadow: 0px 3px 3px 1px rgba(51, 51, 51, 0.5);
    }

#logo img {
	width: 175px;
	position: relative;
	top: 10px;
	padding-bottom: 10px;
	height: 100%;
}

#banner-img.container {
    padding:0;
    border-width: 0 0 6px 0;
    border-style: solid;
    border-image: linear-gradient(to right, white 40%, #58585B) 100% 1;
}

.img-fluid {
    width: 100%;
}

#topicTemplate {
    padding-top: 20px;
}

.sitetitle {
    color: #fff;
    font-family: Myriad-Pro, Calibri, Arial, Sans Serif;
    font-weight: 600;
    font-size: 35px;
    margin: 15px 0 10px 15px;
	float:left;
}

.sitetitle a {
    color: #fff;
    text-decoration: none;
}

#main-content {
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 5px;
	width: 57%;
}

#main-content h2:first-of-type {
    margin-top: 0;
    }

#main-content h2, #main-content h3 {
    color: #003366;
}

.contentPageMainColumn h3+ul {
    margin-top: -10px;
    margin-bottom: 24px;
}

.blue-heading-bar {
    font-size: 21px;
}

.navigationRibbon, #footerAdminSection {
    font-size: 18px;
}

.search {
	display:none !important;
}

.search-button {
	display:none !important;
}

i {
    margin-right: 5px;
}


/*

MEDIA QUERIES

*/

@media (max-width: 767px) {
    #header .container {
        padding: 0;
    }
    
	#logo img {
		width: 250px;
	}
}


@media (max-width: 440px) {
    #logo {
        float:none;
    }
    
    .sitetitle {
        margin-top: 5px;
    }
}
#main-content h1 {
	margin-top:0px;
}
#main-content img {
	margin-bottom: 20px;
}
#user {
    color: #a0a0a0;
    width:auto;
	text-align: right;
	margin-bottom: 20px;
	margin-top: 10px;
	
}
a.loginButton {
	display: block;
	color: #FFF;
	background-color: #1a5a96;
	text-decoration: none;
	padding-top: 7px;
	padding-right: 15px;
	padding-bottom: 7px;
	padding-left: 15px;
	margin:0px;
	font-size:18px;
	font-weight:bold;
}
a.loginButton:hover {
	cursor:pointer;
	color: #fff;
	background-color: #fcba19;
}
.rightColumnBox a i {
	color: #fcba19;
}
p {
	line-height:normal;
}
#topicTemplate {
	margin-top:-20px;
	font-size: 18px;
}
.codesColumn {
	float:left;
	margin: 10px;
	width: 30%;
	text-align:center;
}

#main-content ul li {
	list-style:square;
	list-style-position:outside;
	margin-left: 1.5em;
}
table.products tr td {
	vertical-align: middle !important;
	padding: 10px;
}
.productImg {
	min-width: 150px;
	margin-right: 10px;
	border: 1px solid rgb(204,204,204);
}
.rightColumnBox {
	background-color:#f1f1f2 !important;
}
.promoBox {
	background-color:#f1f1f2 !important;
}
a {
	text-decoration:none !important;
}
.rightColumnBox a:hover {
	color: #fcba19;
}
.coming-soon {
	color:rgb(255,0,0);
	font-weight:bold;
}
p.feature-text {
	font-size: 13pt;
}
h2.product {
	color: #FFF !important;
	margin-top: 0px;
	margin-bottom:10px;
	padding: 5px;
	font-size: 11pt;
	background-color: #999;
	display: block;
}
table.pricing tr td {
	padding-bottom: 7px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	padding-top: 7px;
}
.topLink {
	color: #036;
	font-weight: bold;
	text-align: right;
	display: block;
	margin-top: 10px;
}
.topLink a {
	color: #036;
	text-decoration: none;
}
.purchase-button {
	background-color:#fcba19;
	padding: 4px;
	color: #FFF;
	text-decoration: none;
}
ul.leftNav a:hover {
	color: #1a5a96;
}
.panel-group {
	display: block;
	border: none;
	margin: 0px;
	padding: 0px;
}
.panel-group ol {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
h4.panel-title a {
	color: #666;
	text-decoration: none !important;
	border: none;
	font-weight: normal;
	margin-left: -10px;
}
h4.panel-title a:hover {
	color: #666;
}
.panel-heading {
	background-color: #fff !important;
	margin:10px;
	border:none !important;
}
.panel-body {
	padding-top: 0px;
}
.panel-title[aria-expanded="true"]:after {
	content: "\f077";
	font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
}
.panel-title[aria-expanded="false"]:after {
	content: "\f078";
	font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
}
.panel {
	border:none;
	padding-top:10px;
}
.mobile-login {
	display:none;
}
.link-container {
	text-align:center;
	margin-top: 30px;
	margin-bottom: 30px;
	display:block;
	width: 500px;
}
a.link  {
	font-size: 18px;
	text-decoration:none;
	padding:10px;
	border-radius:5px;
	background:#F7A824;
	color:#fff;
	text-align:center;
}
a.link:hover {
	color: white;
}
.contentPageLeftNavigation {
	width: 18%;
}
.contentPageRightColumn {
	width: 25%;
}
p {
	font-size: 18px;
	line-height: 23px;
}